@charset "utf-8";
/* CSS Document */



@charset "utf-8";
/* CSS Document */
/*///////////////////////////////*/
/*////////// CBM /////////*/
/*///////////////////////////////*/

#headerDUTCHMILL {
	height:410px;
	width:570px;
	float:left;
}
.headerDUTCHMILLimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:410px;
	width:570px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionDUTCHMILL {
	width:380px;
	height:32px;
	float:left;
	padding-top:7px;
	display:block;
	text-align:left;
}
/* CONTROLS */
.btnDUTCHMILL {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backDUTCHMILL {
	background-image:url("../../images/btn_circle-back.png");
	background-position: center;
}
#nextDUTCHMILL {
	background-image:url("../../images/btn_circle-next.png");
	background-position: center;
}
#controlDUTCHMILL {
	background-image:url("../../images/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerDUTCHMILLnav-outer {
	position: relative;
	top:360px;
	width:570px;
	z-index:99998;
}
#headerDUTCHMILLnav {
	padding-left:32px;
}
/*///////////////////////////////*/
/*////////// Dutch Mill /////////*/
/*///////////////////////////////*/

#headerDM {
	height:410px;
	width:570px;
	float:left;
}
.headerDMimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:420px;
	width:570px;
	position:absolute;
}
/* HEADER TEXT */
#DescriptionDM {
	width:380px;
	height:32px;
	float:left;
	padding-top:7px;
	display:block;
	text-align:left;
}
/* CONTROLS */
.btnDM {
	height:50px;
	width:44px;
	float:left;
	cursor:pointer;
}
#backDM {
	background-image:url("../../images/btn_circle-back.png");
	background-position: center;
}
#nextDM {
	background-image:url("../../images/btn_circle-next.png");
	background-position: center;
}
#controlDM {
	background-image:url("../../images/btn_circle-pause.png");
	background-position: center;
}
/* HEADER HAVIGATION */
#headerDMnav-outer {
	position: relative;
	top:370px;
	width:570px;
	z-index:99998;
}
#headerDMnav {
	padding-left:32px;
}